ab: abjasio
akk: acadio
ace: acehnés
ach: acoli
ada: adangme
ady: adigeo
aa: afar
afh: afrihili
af: afrikáans
agq: aghem
ay: aimara
ain: ainu
ak: akan
bss: akoose
akz: Alabama
sq: albanés
de: alemán
de_AT: 'alemán austríaco'
goh: 'alemán de la alta edad antigua'
gmh: 'alemán de la alta edad media'
gsw: 'alemán suizo'
ale: aleutiano
arq: 'Algerian Arabic'
alt: 'altái meridional'
de_CH: 'alto alemán suizo'
hsb: 'alto sorbio'
am: amárico
ase: 'American Sign Language'
anp: angika
njo: 'Ao Naga'
ar: árabe
shu: 'árabe chadiano'
ar_001: 'árabe estándar moderno'
an: aragonés
arw: arahuaco
arc: arameo
sam: 'arameo samaritano'
aro: Araona
arp: arapaho
hy: armenio
frp: Arpitan
rup: arrumano
as: asamés
ast: asturiano
asa: asu
cch: atsam
awa: avadhi
av: avar
ae: avéstico
az: azerbaiyano
bfq: Badaga
ksf: bafia
bfd: bafut
nds: 'bajo alemán'
dsb: 'bajo sorbio'
bqi: Bakhtiari
ban: balinés
bal: baluchi
bm: bambara
bax: bamun
bjn: Banjar
bas: basa
ba: baskir
bbc: 'Batak Toba'
bar: Bavarian
bej: beja
bem: bemba
bez: bena
bn: bengalí
bew: Betawi
bho: bhojpuri
bik: bicol
be: bielorruso
bin: bini
my: birmano
bpy: Bishnupriya
bi: bislama
byn: blin
brx: bodo
nb: 'bokmal noruego'
bs: bosnio
brh: Brahui
bra: braj
br: bretón
bug: buginés
bg: búlgaro
bum: bulu
bua: buriat
kab: cabila
ks: cachemiro
cad: caddo
frc: 'Cajun French'
kn: canarés
yue: cantonés
cps: Capiznon
krl: carelio
car: caribe
csb: casubio
ca: catalán
cay: cayuga
ceb: cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
chg: chagatái
ch: chamorro
ce: checheno
cs: checo
chr: cheroqui
chy: cheyene
chb: chibcha
cgg: chiga
qug: 'Chimborazo Highland Quichua'
zh: chino
zh_Hans: 'chino simplificado'
zh_Hant: 'chino tradicional'
chp: chipewyan
cho: choctaw
cv: chuvash
si: cingalés
swb: comorense
cop: copto
ko: coreano
kw: córnico
co: corso
cr: cree
mus: creek
kea: 'criollo caboverdiano'
mfe: 'criollo mauriciano'
hr: croata
dak: dakota
da: danés
dar: dargva
dzg: dazaga
del: delaware
din: dinka
dyu: diula
dv: divehi
doi: dogri
dgr: dogrib
dua: duala
dz: dzongkha
efi: efik
egy: 'egipcio antiguo'
arz: 'Egyptian Arabic'
eka: ekajuk
elx: elamita
ebu: embu
egl: Emilian
myv: erzya
sco: escocés
cu: 'eslavo eclesiástico'
sk: eslovaco
sl: esloveno
es: español
es_ES: 'español de España'
es_MX: 'español de México'
es_419: 'español latinoamericano'
eo: esperanto
et: estonio
eu: euskera
ee: ewé
ewo: ewondo
ext: Extremaduran
fan: fang
fat: fanti
phn: fenicio
fo: feroés
hif: 'Fiji Hindi'
fil: filipino
fi: finés
fj: fiyiano
nl_BE: flamenco
fon: fon
gur: Frafra
fr: francés
fro: 'francés antiguo'
fr_CA: 'francés canadiense'
frm: 'francés medieval'
fr_CH: 'francés suizo'
fy: 'frisón occidental'
frs: 'frisón oriental'
frr: 'frisón septentrional'
fur: friulano
ff: fula
gaa: ga
gd: 'gaélico escocés'
gag: gagauzo
cy: galés
gl: gallego
gan: 'Gan Chinese'
lg: ganda
gay: gayo
gba: gbaya
gez: geez
ka: georgiano
aln: 'Gheg Albanian'
bbj: ghomala
glk: Gilaki
gil: gilbertés
gom: 'Goan Konkani'
gon: gondi
gor: gorontalo
got: gótico
grb: grebo
el: griego
grc: 'griego antiguo'
kl: groenlandés
gn: guaraní
gu: gujarati
guz: gusii
hai: haida
ht: haitiano
hak: 'Hakka Chinese'
ha: hausa
haw: hawaiano
he: hebreo
hz: herero
hil: hiligaynon
hi: hindi
ho: 'hiri motu'
hit: hitita
hmn: hmong
hu: húngaro
hup: hupa
iba: iban
ibb: ibibio
io: ido
ig: igbo
ilo: ilocano
id: indonesio
en: inglés
ang: 'inglés antiguo'
en_AU: 'inglés australiano'
en_GB: 'inglés británico'
en_CA: 'inglés canadiense'
en_US: 'inglés estadounidense'
enm: 'inglés medieval'
izh: Ingrian
inh: ingush
ia: interlingua
ie: interlingue
iu: inuktitut
ik: inupiaq
ga: irlandés
sga: 'irlandés antiguo'
mga: 'irlandés medieval'
is: islandés
it: italiano
jam: 'Jamaican Creole English'
ja: japonés
jv: javanés
km: jemer
chn: 'jerga chinuk'
kaj: jju
dyo: jola-fonyi
jrb: judeo-árabe
jpr: judeo-persa
jut: Jutish
kbd: kabardiano
kac: kachin
kgp: Kaingang
kkj: kako
kln: kalenjin
xal: kalmyk
kam: kamba
kbl: kanembu
kr: kanuri
krc: karachay-balkar
kaa: karakalpako
kaw: kawi
kk: kazajo
ken: Kenyang
kha: khasi
khw: Khowar
ki: kikuyu
kmb: kimbundu
krj: Kinaray-a
rw: kinyarwanda
ky: kirguís
kiu: Kirmanjki
rn: kiroundi
tlh: klingon
ksh: kölsch
bkm: kom
kv: komi
koi: 'komi permio'
kg: kongo
kok: konkaní
kfo: koro
kos: kosraeano
kho: kotanés
avk: Kotava
khq: 'koyra chiini'
ses: 'koyraboro senni'
kpe: kpelle
kri: Krio
kj: kuanyama
kum: kumyk
ku: kurdo
ckb: 'kurdo sorani'
kru: kurukh
gwi: kutchin
kut: kutenai
nmg: kwasio
lad: ladino
lah: lahnda
lkt: lakota
lam: lamba
lag: langi
lo: laosiano
ltg: Latgalian
la: latín
lzz: Laz
und: 'lengua desconocida'
mul: 'lenguas múltiples'
lv: letón
lez: lezgiano
lij: Ligurian
li: limburgués
ln: lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: lituano
liv: Livonian
jbo: lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: lozi
lu: luba-katanga
lua: luba-lulua
lui: luiseño
lun: lunda
luo: luo
lus: lushai
lb: luxemburgués
luy: luyia
mde: maba
mak: macasar
mk: macedonio
jmc: machame
mad: madurés
maf: mafa
mag: magahi
vmf: Main-Franconian
mai: maithili
mgh: makhuwa-meetto
kde: makonde
ml: malayalam
ms: malayo
mg: malgache
mt: maltés
mnc: manchú
mdr: mandar
man: mandingo
gv: manés
mni: manipuri
mi: maorí
arn: mapuche
mr: maratí
chm: marí
mh: marshalés
mwr: marwari
mas: masái
mzn: Mazanderani
byv: medumba
men: mende
mwv: Mentawai
mer: meru
mgo: meta’
mic: micmac
nan: 'Min Nan Chinese'
min: minangkabau
xmf: Mingrelian
mwl: mirandés
moh: mohawk
mdf: moksha
ro_MD: moldavo
lol: mongo
mn: mongol
ary: 'Moroccan Arabic'
mos: mossi
mua: mundang
ttt: 'Muslim Tat'
mye: myene
nqo: n’ko
naq: nama
nap: napolitano
na: nauruano
nv: navajo
nr: 'ndebele meridional'
nd: 'ndebele septentrional'
ng: ndonga
nl: neerlandés
dum: 'neerlandés medieval'
ne: nepalí
new: newari
nwc: 'newari clásico'
sba: ngambay
nnh: ngiemboon
jgo: ngomba
yrl: Nheengatu
nia: nias
niu: niueano
nog: nogai
non: 'nórdico antiguo'
'no': noruego
nov: Novial
nus: nuer
nym: nyamwezi
ny: nyanja
nyn: nyankole
nn: 'nynorsk noruego'
nyo: nyoro
nzi: nzima
oc: occitano
oj: ojibwa
or: oriya
om: oromo
osa: osage
os: osético
pal: pahlavi
pfl: 'Palatine German'
pau: palauano
pi: pali
pam: pampanga
pag: pangasinán
pa: panyabí
pap: papiamento
ps: pastún
pdc: 'Pennsylvania German'
fa: persa
peo: 'persa antiguo'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: pohnpeiano
pl: polaco
pnt: Pontic
pt: portugués
pt_BR: 'portugués de Brasil'
pt_PT: 'portugués de Portugal'
pro: 'provenzal antiguo'
prg: Prussian
qu: quechua
quc: quiché
root: raíz
raj: rajasthani
rap: rapanui
rar: rarotongano
rm: retorrománico
rif: Riffian
rgn: Romagnol
rom: romaní
rof: rombo
rtm: Rotuman
rug: Roviana
ro: rumano
ru: ruso
rue: Rusyn
rwk: rwa
ssy: saho
sah: sakha
saq: samburu
smn: 'sami inari'
smj: 'sami lule'
sma: 'sami meridional'
se: 'sami septentrional'
sms: 'sami skolt'
sm: samoano
sgs: Samogitian
sad: sandawe
sg: sango
sbp: sangu
sa: sánscrito
sat: santali
sc: sardo
sas: sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sel: selkup
seh: sena
see: seneca
sr: serbio
sh: serbocroata
srr: serer
sei: Seri
st: 'sesotho meridional'
tn: setchwana
ksb: shambala
shn: shan
sn: shona
scn: siciliano
sid: sidamo
bla: siksika
szl: Silesian
zbl: 'símbolos Bliss'
zxx: 'sin contenido lingüístico'
sd: sindhi
syr: siriaco
syc: 'siríaco clásico'
ss: siswati
den: slave
xog: soga
sog: sogdiano
so: somalí
snk: soninké
nso: 'sotho septentrional'
azb: 'South Azerbaijani'
srn: 'sranan tongo'
sv: sueco
suk: sukuma
sux: sumerio
su: sundanés
sus: susu
sw: swahili
swc: 'swahili del Congo'
tl: tagalo
ty: tahitiano
th: tailandés
dav: taita
tly: Talysh
tmh: tamashek
tzm: 'tamazight del Marruecos Central'
zgh: 'tamazight estándar marroquí'
ta: tamil
trv: taroko
tt: tártaro
crh: 'tártaro de Crimea'
twq: tasawaq
shi: tashelhit
tg: tayiko
te: telugu
tem: temne
ter: tereno
teo: teso
tet: tetún
bo: tibetano
tig: tigré
ti: tigriña
tiv: tiv
tli: tlingit
tpi: 'tok pisin'
tkl: tokelauano
tog: 'tonga del Nyasa'
to: tongano
fit: 'Tornedalen Finnish'
chk: trukés
tkr: Tsakhur
tsd: Tsakonian
tsi: tsimshiano
ts: tsonga
tcy: Tulu
tum: tumbuka
aeb: 'Tunisian Arabic'
tr: turco
ota: 'turco otomano'
tk: turcomano
tru: Turoyo
tvl: tuvaluano
tyv: tuviniano
tw: twi
kcg: tyap
uk: ucraniano
udm: udmurt
uga: ugarítico
ug: uigur
umb: umbundu
ur: urdu
uz: uzbeko
vai: vai
wa: valón
ve: venda
vec: Venetian
vep: Veps
vi: vietnamita
vo: volapük
vro: Võro
vot: vótico
vun: vunjo
wal: walamo
wae: walser
war: waray
wbp: Warlpiri
was: washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wo: wólof
wuu: 'Wu Chinese'
xh: xhosa
hsn: 'Xiang Chinese'
yav: yangben
yao: yao
yap: yapés
ybb: yemba
ii: 'yi de Sichuán'
yi: yídish
yo: yoruba
zap: zapoteco
dje: zarma
zza: zazaki
zea: Zeelandic
zen: zenaga
za: zhuang
gbz: 'Zoroastrian Dari'
zu: zulú
zun: zuni
